Audacity: Um Programa Livre para Gravar e Editar Áudio

Políticas para Publicidade

Código-Fonte

Versão beta

O Audacity 1.3 tornou-se na versão 2.0. Por favor, verifique os necessários Requisitos de Sistema.

Por favor, ajude-nos no nosso esforço, para desenvolver o Audacity, ao testar as versões Beta e envie-nos os seus comentários. Por favor, mencione o seu sistema operativo, todos os detalhes de qualquer problema e qualquer funcionalidade que precise de ser melhorada ou que já não funcione correctamente. Pode instalar as versões 1.3 e 1.2 na mesma máquina, desde que as instale em pastas diferentes.

Transferências Recomendadas

Transferências Opcionais

Requisitos mínimos do sistema

Como Compilar o Audacity

Dependências

A biblioteca wxWidgets é necessária. O Audacity 1.3.14 necessita da wxGTK 2.8.12.

A instalação das seguintes bibliotecas é opcional - elas estão incluídas no Audacity obtido a partir da SVN.

Se instalar as bibliotecas com um gestor de pacotes como o Apt ou RPM, precisa de instalar os pacotes "dev" (development - desenvolvimento) para cada biblioteca.

Compilação

Para compilar o Audacity, execute os seguintes comandos na pasta do código-fonte:

./configure && make

Pode digitar ./configure --help para ver uma lista de opções da compilação. Após compilado, execute make install como root para instalar o Audacity.

Mais ajuda